@charset "utf-8";

/* ========================================================================
	Common（共通部分）
======================================================================== */

.mincho {
    font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}

#voice {
    max-width: none;
    width: 100%;
}

#voice .voice_block_Box {
    margin-bottom: 80px;
}

#voice .voice_block_Box .ttl_hd {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    margin-bottom: 42px;
    padding-top: 20px;
    padding-bottom: 15px;
    background-blend-mode: multiply;
    background-image: linear-gradient(to bottom, #ffe8e9, #ffe8e9);
}

#voice .voice_block_Box .ttl_hd .ttl {
    margin-top: 0;
    margin-bottom: 0;
    padding-left: 67px;
    padding-right: 30px;
    padding-bottom: 0;
    background-image: url(../../img/voice/icon/icon01.png);
    background-repeat: no-repeat;
    background-size: 26px auto;
    background-position: 20px 7px;
    font-size: 32px;
    font-weight: 600;
    line-height: 1.2;
    letter-spacing: normal;
    text-align: left;
    color: #ff0060;
}

#voice .voice_block_Box .ttl_hd .ttl:after {
    content: none;
}

#voice .voice_Box {
    position: relative;
    padding-bottom: 80px;
    overflow: hidden;
}

#voice .voice_Box .inner_box {
    position: relative;
    max-width: 1060px;
    width: 96.36%;
    padding: 40px 0 80px 0px;
    background-color: #fffdd5;
    box-sizing: border-box;
    ;
}

#voice .voice_Box .inner_box .sub_ttl_hd {
    position: relative;
    max-width: 976px;
    width: 92%;
    margin-bottom: 50px;
    padding: 15px 20px 15px 0px;
    background-color: #fff;
    background-image: url(../../img/voice/icon/icon02.png);
    background-repeat: no-repeat;
    background-position: 32px center;
}

#voice .voice_Box .inner_box .sub_ttl {
    position: relative;
    padding-left: 100px;
    font-size: 24px;
    font-weight: 600;
    line-height: 1.6;
    letter-spacing: 1.5px;
    text-align: left;
    color: #ff0060;
    z-index: 100;
}

#voice .voice_Box .inner_box .sub_ttl .area {
    display: inline-block;
    background-color: #ffe8e9;
    padding-left: 10px;
    padding-right: 10px;
    font-size: 18px;
    font-weight: 600;
    line-height: 1.6;
    letter-spacing: 1.5px;
    text-align: left;
    color: #ff0060;
}

#voice .voice_Box .inner_box .txt_area {
    position: relative;
    margin-left: 3.86%;
    margin-right: 3.86%;
    z-index: 100;
}

#voice .voice_Box .inner_box .txt_area p {
    position: relative;
    z-index: 100;
    margin-bottom: 50px;
    font-size: 16px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: 2.13;
    letter-spacing: 0.8px;
    text-align: left;
    color: #333333;
}

#voice .voice_Box .img {
    position: relative;
    float: right;
    max-width: 580px;
    width: 53.4%;
    margin-right: -70px;
    margin-left: 50px;
    z-index: 1;
    clear: both;
}

#voice .voice_Box .space {
    float: right;
    height: 8em;
}

#voice .voice_Box .img:after {
    content: "";
    position: absolute;
    right: 0;
    bottom: 0;
    max-width: 935px;
    width: 161.2%;
    height: 600px;
    background-image: url(../../img/voice/img_bg.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: right 50%;
    z-index: -1;
    -moz-blend-mode: darken;
    -webkit-mix-blend-mode: darken;
    mix-blend-mode: darken;
}

#voice .voice_Box .img img {
    border-style: solid;
    border-width: 4px;
    border-color: rgb(255, 255, 255);
    box-shadow: 0px 0px 8px 0px rgba(85, 85, 85, 0.2);
}

#voice .flex_box {
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

#voice .staff_box {
    width: 100%;
    padding: 20px 40px 20px 20px;
    box-shadow: 0 0 32px 0 rgba(85, 85, 85, 0.2);
    background-color: #ffffff;
}

#voice .staff_box .img {
    max-width: 210px;
    width: 100%;
    margin-right: 40px;
}

#voice .staff_box .txt_area {
    max-width: 785px;
    width: 100%;
}

#voice .staff_box .txt_area .sub_ttl_hd {
    position: relative;
    width: 100%;
    margin-bottom: 20px;
    z-index: 2;
}

#voice .staff_box .txt_area .sub_ttl_hd:after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    width: 100%;
    height: 1px;
    background-color: #bb944b;
    z-index: -1;
}

#voice .staff_box .txt_area .sub_ttl_hd .sub_ttl {
    display: inline-block;
    padding-right: 30px;
    background-color: #fff;
    font-size: 22px;
    font-weight: 600;
    line-height: 1.2;
    letter-spacing: 0.05em;
    text-align: left;
    color: #ff0060;
}

#voice .staff_box .txt_area .txt,
#voice .staff_box .txt_area p {
    margin-bottom: 0;
    font-size: 16px;
    font-weight: 500;
    line-height: 2.13;
    letter-spacing: 0.8px;
    text-align: left;
    color: #333333;
}

@media screen and (max-width: 768px) {
    #voice {
        max-width: none;
        width: 100%;
    }
    #voice .voice_block_Box {
        margin-bottom: 60px;
    }
    #voice .voice_block_Box .ttl_hd {
        margin-bottom: 5.46vw;
        padding-top: 2.6vw;
        padding-bottom: 1.9vw;
    }
    #voice .voice_block_Box .ttl_hd .ttl {
        padding-left: 60px;
        background-size: 26px auto;
        background-position: 15px 7px;
        font-size: 18px;
        font-weight: 600;
        line-height: 1.5;
    }
    #voice .voice_block_Box .ttl_hd .ttl:after {
        content: none;
    }
    #voice .voice_Box {
        position: relative;
        padding-bottom: 5vw;
        box-sizing: border-box;
    }
    #voice .voice_Box .inner_box {
        max-width: none;
        width: 100%;
        padding: 5.2vw 0 15.4vw 0px;
        box-sizing: border-box;
    }
    #voice .voice_Box .inner_box .sub_ttl_hd {
        max-width: none;
        width: 92%;
        margin-bottom: 20px;
        padding: 15px 0 15px 0px;
        background-color: #fff;
        background-image: url(../../img/voice/icon/icon02.png);
        background-repeat: no-repeat;
        background-position: 10px center;
    }
    #voice .voice_Box .inner_box .sub_ttl {
        padding-left: 65px;
        font-size: 16px;
    }
    #voice .voice_Box .inner_box .customer {
        display: block;
    }
    #voice .voice_Box .inner_box .sub_ttl .area {
        padding-left: 5px;
        padding-right: 5px;
        font-size: 13px;
    }
    #voice .voice_Box .inner_box .txt_area {
        display: flex;
        justify-content: center;
        align-items: flex-start;
        flex-direction: column;
        position: relative;
        max-width: none;
        width: 90%;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: -4.5vw;
        z-index: 10;
    }
    #voice .voice_Box .inner_box .txt_area p {
        margin-bottom: 4.5vw;
        font-size: 14px;
        line-height: 1.8;
    }
    #voice .voice_Box .img {
        max-width: 580px;
        width: 75.55vw;
        margin-top: 1vw;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 3vw;
        z-index: 10;
    }
    #voice .voice_Box .img:after {
        content: none;
    }
    #voice .voice_Box .space {
        float: none;
        height: 0;
    }
    #voice .flex_box {
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
    }
    #voice .staff_box {
        width: 100%;
        padding: 20px 20px 20px 20px;
    }
    #voice .staff_box .img {
        max-width: 210px;
        width: 100%;
        margin-bottom: 30px;
        margin-right: 0px;
    }
    #voice .staff_box .txt_area {
        max-width: none;
        width: 100%;
    }
    #voice .staff_box .txt_area .sub_ttl_hd {
        position: relative;
        width: 100%;
        margin-bottom: 15px;
        z-index: 2;
    }
    #voice .staff_box .txt_area .sub_ttl_hd:after {
        content: "";
        display: block;
        position: absolute;
        top: 0;
        bottom: 0;
        right: 0;
        margin: auto;
        width: 100%;
        height: 1px;
        background-color: #bb944b;
        z-index: -1;
    }
    #voice .staff_box .txt_area .sub_ttl_hd .sub_ttl {
        display: inline-block;
        padding-right: 20px;
        background-color: #fff;
        font-size: 18px;
    }
    #voice .staff_box .txt_area .txt {
        margin-bottom: 0;
        margin-left: 0.5em;
        margin-right: 0.5em;
    }
    #voice .staff_box .txt_area p {
        margin-bottom: 0;
        font-size: 14px;
        font-weight: 500;
        line-height: 1.8;
        letter-spacing: 0.8px;
    }
}

#contact h2,
#contact .btn {
    text-align: center;
}

header {
    z-index: 100;
}